---
document: modulemd
version: 2
data:
  name: mod_auth_openidc
  stream: "2.3"
  version: 8070020221011155741
  context: 9edba152
  arch: aarch64
  summary: Apache module suporting OpenID Connect authentication
  description: >-
    This module enables an Apache 2.x web server to operate as an OpenID Connect Relying
    Party and/or OAuth 2.0 Resource Server.
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      platform: [el8]
    requires:
      platform: [el8]
  references:
    community: https://github.com/zmartzone/mod_auth_openidc
    documentation: https://github.com/zmartzone/mod_auth_openidc/wiki
    tracker: https://github.com/zmartzone/mod_auth_openidc/issues
  profiles:
    default:
      description: Default mod_auth_openidc module installation
      rpms:
      - cjose
      - mod_auth_openidc
  components:
    rpms:
      cjose:
        rationale: Provides JOSE support
        ref: 4cea869292f372bbe4045924754331f6171dd51f
        buildorder: 1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      mod_auth_openidc:
        rationale: Provides the core functionality.
        ref: 852b97bb09f3b87f22d2e6d8c9069911003948ba
        buildorder: 2
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
  artifacts:
    rpms:
    - cjose-0:0.6.1-2.module_el8.6.0+2868+44838709.aarch64
    - cjose-0:0.6.1-2.module_el8.6.0+2868+44838709.src
    - cjose-0:0.6.1-2.module_el8.6.0+3042+44838709.src
    - cjose-debuginfo-0:0.6.1-2.module_el8.6.0+2868+44838709.aarch64
    - cjose-debugsource-0:0.6.1-2.module_el8.6.0+2868+44838709.aarch64
    - cjose-devel-0:0.6.1-2.module_el8.6.0+2868+44838709.aarch64
    - mod_auth_openidc-0:2.4.9.4-1.module_el8.7.0+3305+9a59f0c3.aarch64
    - mod_auth_openidc-0:2.4.9.4-1.module_el8.7.0+3305+9a59f0c3.src
    - mod_auth_openidc-debuginfo-0:2.4.9.4-1.module_el8.7.0+3305+9a59f0c3.aarch64
    - mod_auth_openidc-debugsource-0:2.4.9.4-1.module_el8.7.0+3305+9a59f0c3.aarch64
...
---
document: modulemd
version: 2
data:
  name: mod_auth_openidc-devel
  stream: "2.3"
  version: 8070020221011155741
  context: 9edba152
  arch: aarch64
  summary: Apache module suporting OpenID Connect authentication
  description: >-
    This module enables an Apache 2.x web server to operate as an OpenID Connect Relying
    Party and/or OAuth 2.0 Resource Server.
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      platform: [el8]
    requires:
      platform: [el8]
  references:
    community: https://github.com/zmartzone/mod_auth_openidc
    documentation: https://github.com/zmartzone/mod_auth_openidc/wiki
    tracker: https://github.com/zmartzone/mod_auth_openidc/issues
  profiles:
    default:
      description: Default mod_auth_openidc module installation
      rpms:
      - cjose
      - mod_auth_openidc
  components:
    rpms:
      cjose:
        rationale: Provides JOSE support
        ref: 4cea869292f372bbe4045924754331f6171dd51f
        buildorder: 1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      mod_auth_openidc:
        rationale: Provides the core functionality.
        ref: 852b97bb09f3b87f22d2e6d8c9069911003948ba
        buildorder: 2
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
  artifacts:
    rpms:
    - mod_auth_openidc-0:2.4.9.4-1.module_el8.7.0+3305+9a59f0c3.aarch64
    - mod_auth_openidc-debuginfo-0:2.4.9.4-1.module_el8.7.0+3305+9a59f0c3.aarch64
    - mod_auth_openidc-debugsource-0:2.4.9.4-1.module_el8.7.0+3305+9a59f0c3.aarch64
...
